.header__overlay{
    margin-bottom: 50px;
}

.header__main-offer-partners {
    margin-bottom: 0;
  }
  
  
  .header__title-partners{
    margin-bottom: 80px;
    font-weight: 700;
    font-size: 40px;
    line-height: 1.2em;
  }
  
  .header__title {
    text-shadow: 2px 4px 30px black;
    text-transform: none;
   
  }
  
  .contact-us-new{
      margin: -150px auto 50px auto;
      max-width: 1200px;
      border: 1px solid transparent;
      border-radius: 10px;
      box-shadow: 1px 1px 10px 2px #0071f03b;
      display: flex;
      color:#1B3362;
      z-index: 1;
      position: relative;
      background: white;
     
  }
  
  .contact-us-leftpart{  
      border: 1px;
      border-style: none;
      width: 50%;
      align-items: stretch;
      float: left;
      margin: 30px 20px 30px 30px;
      box-sizing: border-box;
      flex: 1;
  
  }
  
  .contact-us__description-new
  {   margin-top:30px;
      margin-bottom:30px;
  }
  
  .contact-us-listpart{
      margin: 15px 0;
  }
  
  
  .contact-us-list-item{
    display: flex;
    margin-bottom:20px;
    font-weight: 600;
    font-size: 16px;
  }
  
  
  .contact-us__icon{
    width: 24px;
    height: 24px;
    margin-right: 12px;
  }
  
  .contact-us-button{
      display: inline-block; 
      text-align: center;
      margin-left: 30px;
      margin-bottom: 20px;
  
      
  }
  
  .tel{
  color:#0071F0;
  }
  
  .contact-us__title2{
  color:#0071F0;
  margin-bottom:10px;
  }
  

.contact-us__title-new 

{ text-decoration: none;
    font-weight: 600;
    font-size: 34px;
    line-height: 1.5em;
}

.connect_title{
text-decoration: none;
}


.contact-us-formpart{
   
      width: 50%;
      align-items: stretch;
      float: right;
      margin: 30px 30px 30px;
      box-sizing: border-box;
      flex: 1;
      
  
  }
  
  .connect {
    padding: 16px;
    background: #061735;
    color: #fff;
    margin-left: calc(-50vw + 50%);
    margin-right: calc(-50vw + 50%);
    width: 100vw;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  
  .connect_title {
    margin-bottom: 10px;
    text-align: center;
  }
  
  .connect a {
    color: inherit;
  }
  
  .connect__links {
    display: flex;
  }
  
  .connect__link:not(:last-child) {
    margin-right: 20px;
  }
  
  .connect__link-img {
    width: 28px;
    height: 28px;
  }
  
  
  
  
  
  /*private form css form name: Contact form 1*/
  
  /* Contact Form 7 general style */
  .contact-form {
      
      margin: auto;
      padding: 20px;
      color:#1B3362;
      
  }
  
  /* Form rows */
  .form-row {
      display: flex;
      justify-content: space-between;
      gap: 15px;
  }
  
  /* Form groups */
  .form-group {
      display: flex;
      flex-direction: column;
      width: 100%;
      margin-bottom: 15px;
  }
  
  /* Input and Textarea  */
  .form-control {
      width: 100%;
      padding: 10px;
      border: 1px solid #CFD6E5;
      border-radius: 10px;
      
      
  }
  
  .form-control:focus {
      border-color: #0071F0;
      box-shadow: 0 0 5px rgba(0, 113, 240, 0.3);
  }
  
  .form-control::placeholder{
  color:#1B3362A6 ;
  }
  
  
  
  /* message box */
  textarea.form-control {
      min-height: 60px;
      resize: vertical;
      height:120px;
  }
  
  /* checkbox and link */
  .checkbox-group {
      display: flex;
      font-size: 14px;
      margin-left:-15px;
  }
  
  .checkbox-group a {
      color: #0071F0;
      text-decoration: none;
  }
  
  .checkbox-group a:hover {
      text-decoration: underline;
  }
  
  /*Google reCAPTCHA*/
  
  /* .recaptcha-group {
      margin-bottom:30px;
  }  */
  
  /* send button */
  .submit-button {
      text-align: center;
  }
  
  .submit-button input[type="submit"] {
      background-color: #0071F0;
      color: white;
      border: none;
      padding: 12px 20px;
      font-size: 16px;
      cursor: pointer;
      border-radius: 10px;
      width: 100%;
  
     
  }
  
  .submit-button input[type="submit"]:hover {
      background-color: #005bb5;
  }

.grecaptcha-badge {
	display: -webkit-flex !important;
}












 /* Responsive  */
  @media (max-width: 1024px) {
    .contact-us-new {
      flex-direction: column;
      align-items: center;
    }
    .contact-us-leftpart,
    .contact-us-formpart {
      width: 100%;
      padding: 20px;
    }
      
      
    .header__title-partners {
     
    margin-bottom: 60px; 
  }
      
  }
  
  @media (max-width: 768px) {
    .form-row {
      flex-direction: column;
    }
    /* .connect__links {
      flex-direction: column;
      align-items: center;
    }
    .connect__link:not(:last-child) {
      margin-right: 0;
      margin-bottom: 10px;
    } */
      
      
       .header__title-partners {
    
    margin-bottom: 50px;
  } 
      
      
  }
  
  @media (max-width: 480px) {
    .header__title-partners {
      margin-left: 0;
      text-align: center;
    }
    .contact-us-button {
      margin-left: 0;
      width: 100%;
      text-align: center;
    }
    .contact-us-list-item {
      flex-direction: column;
      align-items: center;
      text-align: center;
    }
      
      
    .header__title-partners {
     
    margin-bottom: 40px;
  }

  .contact-us-formpart {
    padding: 0;
    margin-top: 0;
  }

  .contact-us-leftpart {
    margin-bottom: 0;
  }

  .form-group.submit-button {
    margin-bottom: 0 !important;
  }

  .contact-form {
    padding-bottom: 0;
  } 
  }